WordPress.org

Ready to get started?Download WordPress

Forums

Fragrance
Theme is completely broken in 3.5.1 (7 posts)

  1. Twitwi
    Member
    Posted 1 year ago #

    This theme "killed" my website.
    The theme worked for the consumer.
    However, every time I make any change that requires confirmation it will goto a blank white page and freeze.
    An example of this is would be the Log in. Logging in will cause any on the network to also log in (to that user), and logging out is impossible as it will go to a blank page and freeze.

    It is CRITICAL: Don't install this version (1.2 or 1.0) on WordPress 3.5.1

  2. det71
    Member
    Posted 1 year ago #

    Was this problem resolved in WordPress 3.5.2?
    I haven't updated since 3.4.2 and I'm hesitant to try it without confidence.

  3. WPyogi
    Volunteer Moderator
    Posted 1 year ago #

    @det71 - you are running a large risk of being hacked by not updating WP.

  4. det71
    Member
    Posted 1 year ago #

    @WPyogi I appreciate that, but that doesn't answer my question. I would like to know in advance if my site will crash so I can start planning out a new site if necessary.

  5. WPyogi
    Volunteer Moderator
    Posted 1 year ago #

    There is never any way to know that for sure - as many things can cause problems when you update - not just the theme you are using. But making a complete backup of your site and database before updating gives you a way to go back if need be. If you are worried about it, that's the best thing to do.

    Also, someone else's site is never identical to yours anyway (plugins, server, other variables) - and this thread is 5 months old. It looks like there has been an update more recently than this thread...so that makes it even less relevant.

  6. WPyogi
    Volunteer Moderator
    Posted 1 year ago #

    Hi again - okay I have to eat my words a bit and apologize :) - though it's still not a good idea to use an old version of WP.

    I installed the theme on a test site and did get a few error messages (though it was not at all totally broken at least on my site). But I think I fixed them - in the functions file around line 20 there are some spaces here:

    * @package Fragrance.
    * @since 1.0
    */
    
     ?>
    
    <?php
    
    function Fragrance_widgets_init() {

    If you remove those spaces here:

    */
     ?>
    <?php

    that seems to fix the headers already sent errors that showed up on a couple of pages.

    At any rate, still think about updating - whether with this theme or another - you really don't want to get hacked - that's really not fun.

    And DO make a backup no matter which way you go.

  7. det71
    Member
    Posted 6 months ago #

    Thank you for this correction. Apologies for not thanking you sooner. You will be happy to hear that I have since updated every aspect of my site: WordPress, theme and all. Thanks for your help!

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic